%define url_ver %(echo %{version} | cut -d. -f1,2)

%define major	0
%define api	3
%define gmajor	3.0
%define libname	%mklibname thunarx %{api} %{major}
%define girname %mklibname thunarx-gir %{gmajor}
%define devname	%mklibname thunarx -d

# fix copr mga7 builds
%if 0%{?mageia} < 8
%global configure %configure2_5x
%endif

Summary:	New modern file manager for the Xfce Desktop Environment
Name:		thunar
Version:	4.16.2
Release:	%mkrel 1
License:	GPLv2+
Group:		Graphical desktop/Xfce
URL:		https://thunar.xfce.org
Source0:	https://archive.xfce.org/src/xfce/%{name}/%{url_ver}/%{name}-%{version}.tar.bz2

# for %%autosetup -S git_am
BuildRequires:	git-core

BuildRequires:	intltool
BuildRequires:	desktop-file-utils
#BuildRequires:	xfce4-dev-tools
BuildRequires:	pkgconfig(dbus-glib-1)
BuildRequires:	pkgconfig(exo-2)
BuildRequires:	pkgconfig(gdk-pixbuf-2.0)
BuildRequires:	pkgconfig(gio-2.0)
BuildRequires:	pkgconfig(gio-unix-2.0)
BuildRequires:	pkgconfig(glib-2.0)
BuildRequires:	pkgconfig(gmodule-2.0)
BuildRequires:	pkgconfig(gobject-introspection-1.0)
BuildRequires:	pkgconfig(gthread-2.0)
BuildRequires:	pkgconfig(gtk+-3.0)
BuildRequires:	pkgconfig(gudev-1.0)
BuildRequires:	pkgconfig(libexif)
BuildRequires:	pkgconfig(libnotify)
BuildRequires:	pkgconfig(libpcre)
BuildRequires:	pkgconfig(libxfce4panel-2.0)
BuildRequires:	pkgconfig(libxfce4ui-2) >= 4.15.3
BuildRequires:	pkgconfig(libxfce4util-1.0)
BuildRequires:	pkgconfig(libxfconf-0)

Requires(post):	desktop-file-utils >= 0.10
Requires(postun): desktop-file-utils >= 0.10

Requires:	shared-mime-info >= 0.15
Requires:	exo
Requires:	thunar-volman
Recommends:	tumbler
Recommends:	gvfs-archive

%description
Thunar has been designed from the ground up to be fast and easy-to-use.
Its user interface is clean and intuitive, and does not include any confusing
or useless options. Thunar is fast and responsive with a good start up time
and directory load time. Thunar is accessible using Assistive Technologies and
is fully standards compliant.

Beside the basic file management features, Thunar includes additional features
that set it ahead of other file managers available for the Unix/Linux desktop
today. For example, Thunar includes a so called Bulk Renamer that allows users
to easily rename multiple files at once using criterions that can be specified
using the available renamer plugins. Probably the most interesting renamer here
is the Audio Tags renamer, which generates new file names based on the tags
present in audio files.

%package -n %{libname}
Summary:	Libraries for the thunar filemanager
Group:		Graphical desktop/Xfce

%description -n %{libname}
Libraries for the thunar filemanager.

%package -n %{girname}
Summary:	GObject Introspection interface library for Thunarx
Group:		System/Libraries
Requires:	%{libname} = %{version}-%{release}

%description -n %{girname}
GObject Introspection interface library for Thunarx.

%package -n %{devname}
Summary:	Development files for the thunar filemanager
Group:		Development/Other
Provides:	%{name}-devel = %{version}-%{release}
Provides:	thunarx-devel = %{version}-%{release}
Provides:	lib%{name}-devel = %{version}-%{release}
Provides:	libthunarx-devel = %{version}-%{release}
Requires:	%{libname} = %{version}-%{release}
Requires:	%{girname} = %{version}-%{release}

%description -n %{devname}
Development files for the thunar filemanager.

%prep
%autosetup -n %{name}-%{version} -p1 -Sgit_am

%build
#xdt_autogen
%configure \
	--disable-static \
	--enable-dbus \
	--enable-notifications \
	--enable-exif \
	--enable-pcre \
	--enable-apr-plugin \
	--enable-tpa-plugin \
	--enable-uca-plugin \
	--enable-wallpaper-plugin \
	--enable-gio-unix \
	--enable-gudev

%make_build

%install
%make_install

#handle docs in files section
rm -rf %{buildroot}%{_docdir}/Thunar

# Remove unneeded files
find %{buildroot} -name "*.la" -delete

# (tpg) this file is in %{_real_vendor}-xfce-config package
rm -rf %{buildroot}%{_sysconfdir}/xdg/Thunar/uca.xml

%find_lang %{name}

%files -f %{name}.lang
%doc AUTHORS FAQ HACKING README* THANKS
%doc docs/README.gtkrc docs/papers/HackingOnThunar.odt
%dir %{_sysconfdir}/xdg/Thunar
%{_bindir}/Thunar
%{_bindir}/%{name}*
%{_datadir}/applications/*.desktop
%{_datadir}/metainfo/org.xfce.thunar.appdata.xml
%{_iconsdir}/hicolor/*/apps/org.xfce.thunar.{png,svg}
%{_iconsdir}/hicolor/*/stock/navigation/stock_*
%{_datadir}/dbus-1/services/*
%{_datadir}/polkit-1/actions/org.xfce.thunar.policy
%{_datadir}/Thunar/
%{_libdir}/Thunar/
%{_libdir}/thunarx-%{api}/
%{_mandir}/man1/Thunar.*
%{_libdir}/xfce4/panel/plugins/lib%{name}-*.so
%{_datadir}/xfce4/panel/plugins/thunar-tpa.desktop
%{_userunitdir}/thunar.service

%files -n %{libname}
%{_libdir}/libthunarx-%{api}.so.%{major}{,.*}

%files -n %{girname}
%{_libdir}/girepository-1.0/Thunarx-%{gmajor}.typelib

%files -n %{devname}
%doc %{_datadir}/gtk-doc/html/thunarx/
%{_includedir}/thunarx-%{api}/
%{_libdir}/libthunarx-%{api}.so
%{_libdir}/pkgconfig/thunarx-%{api}.pc
%{_datadir}/gir-1.0/Thunarx-%{gmajor}.gir


%changelog
* Wed Jan 13 2021 wally <wally> 4.16.2-1.mga8
+ Revision: 1671562
- new version 4.16.2

* Wed Dec 30 2020 wally <wally> 4.16.1-1.mga8
+ Revision: 1665773
- new version 4.16.1

* Wed Dec 23 2020 wally <wally> 4.16.0-1.mga8
+ Revision: 1663190
- new version 4.16.0

* Sun Nov 01 2020 wally <wally> 4.15.3-1.mga8
+ Revision: 1641115
- new version 4.15.3

* Mon Aug 24 2020 wally <wally> 4.15.2-1.mga8
+ Revision: 1618663
- new version 4.15.2

* Thu Jul 02 2020 wally <wally> 4.15.1-1.mga8
+ Revision: 1601440
- new version 4.15.1

* Fri Jun 19 2020 wally <wally> 4.15.0-1.mga8
+ Revision: 1597373
- new version 4.15.0

* Tue May 26 2020 wally <wally> 1.8.15-1.mga8
+ Revision: 1588083
- new version 1.8.15

* Wed Mar 25 2020 wally <wally> 1.8.14-1.mga8
+ Revision: 1560151
- new version 1.8.14

* Thu Feb 20 2020 umeabot <umeabot> 1.8.12-2.mga8
+ Revision: 1546020
- Mageia 8 Mass Rebuild

* Fri Jan 31 2020 wally <wally> 1.8.12-1.mga8
+ Revision: 1485699
- new version 1.8.12
- replace deprecated %%configure2_5x

* Sat Nov 16 2019 wally <wally> 1.8.11-1.mga8
+ Revision: 1461121
- new version 1.8.11
- new version 1.8.10

* Mon Aug 12 2019 wally <wally> 1.8.9-1.mga8
+ Revision: 1428945
- new version 1.8.9

* Thu Jul 25 2019 wally <wally> 1.8.8-1.mga8
+ Revision: 1423889
- new version 1.8.8

* Sat Jun 29 2019 wally <wally> 1.8.7-1.mga8
+ Revision: 1415911
- new version 1.8.7

* Sun May 19 2019 wally <wally> 1.8.6-1.mga7
+ Revision: 1398457
- new version 1.8.6

* Sat May 18 2019 wally <wally> 1.8.5-1.mga7
+ Revision: 1398250
- new version 1.8.5

* Mon Jan 28 2019 wally <wally> 1.8.4-1.mga7
+ Revision: 1361575
- new version 1.8.4

* Fri Jan 25 2019 wally <wally> 1.8.3-2.mga7
+ Revision: 1360672
- rename dbus .service file to not conflict with nautilus

* Fri Jan 25 2019 wally <wally> 1.8.3-1.mga7
+ Revision: 1360580
- new version 1.8.3

* Tue Oct 02 2018 wally <wally> 1.8.2-1.mga7
+ Revision: 1315204
- new version 1.8.2

* Sun Sep 23 2018 umeabot <umeabot> 1.8.1-2.mga7
+ Revision: 1301402
- Mageia 7 Mass Rebuild

* Fri Jun 15 2018 wally <wally> 1.8.1-1.mga7
+ Revision: 1237125
- new version 1.8.1

* Thu Jun 07 2018 wally <wally> 1.8.0-1.mga7
+ Revision: 1235184
- new version 1.8.0

* Fri Apr 13 2018 wally <wally> 1.7.2-1.mga7
+ Revision: 1218385
- new version 1.7.2

* Fri Feb 16 2018 wally <wally> 1.7.1-1.mga7
+ Revision: 1201760
- new version 1.7.1

* Mon Dec 04 2017 wally <wally> 1.7.0-1.mga7
+ Revision: 1181192
- new version 1.7.0
- new api 3
- switch to gtk3
- add gobject introspection support

* Sat Sep 30 2017 wally <wally> 1.6.12-1.mga7
+ Revision: 1161919
- new version 1.6.12
- drop patches from upstream

* Fri Jun 23 2017 wally <wally> 1.6.11-2.mga6
+ Revision: 1108221
- add interesting patches from upstream
  * P100 to add support for Exif:ImageDescription and Exif:UserComment
  * P101 to replace P200 and fix Thunar hang (xfce#13481)
  * P102 to fix glib error flood in ~/.xsession-errors (mga#20885)

* Tue Feb 14 2017 wally <wally> 1.6.11-1.mga6
+ Revision: 1086134
- new version 1.6.11
- drop patches from upstream

* Fri Feb 12 2016 wally <wally> 1.6.10-4.mga6
+ Revision: 958273
- add patch from upstream bugzilla to avoid integer overflow (CVE-2013-7447, mga#17731, xfce#12444)

* Sun Nov 29 2015 wally <wally> 1.6.10-3.mga6
+ Revision: 907079
- add patch from upstream bugzilla to fix crash when renaming single file in folder (xfce#12264)

* Mon Jul 06 2015 wally <wally> 1.6.10-2.mga6
+ Revision: 851843
- add patch from upstream git to fix crashes when reloading target file after move (xfce#11983)

* Sat Jun 20 2015 wally <wally> 1.6.10-1.mga6
+ Revision: 836243
- new version 1.6.10

* Tue Mar 03 2015 wally <wally> 1.6.6-1.mga5
+ Revision: 817395
- new version 1.6.6
- drop upstreamed patches

* Sun Feb 15 2015 wally <wally> 1.6.4-3.mga5
+ Revision: 814986
- add patch to fix icon issue when oxygen-icon-theme is used

* Sun Feb 15 2015 wally <wally> 1.6.4-2.mga5
+ Revision: 814982
- add patches to fix some missing icons when adwaita-icon-theme is used

* Sun Jan 04 2015 wally <wally> 1.6.4-1.mga5
+ Revision: 808368
- new version 1.6.4
- drop patches from upstream
- add HackingOnThunar.odt as %%doc

* Sat Nov 01 2014 wally <wally> 1.6.3-8.mga5
+ Revision: 795127
- add patch from upstream git to add pkexec policy file (xfce#11122)
- add patch from upstream git to add appdata file (xfce#11172)

* Sat Nov 01 2014 wally <wally> 1.6.3-7.mga5
+ Revision: 795118
- add patch from upstream git to check for thumbnails in the new location (xfce#11263)

* Thu Oct 30 2014 wally <wally> 1.6.3-6.mga5
+ Revision: 794737
- add patch from upstream bugzilla to respect default apps with glib >= 2.41 (xfce#11212)

* Wed Oct 15 2014 umeabot <umeabot> 1.6.3-5.mga5
+ Revision: 748437
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.6.3-4.mga5
+ Revision: 689869
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/

* Sun Aug 24 2014 wally <wally> 1.6.3-3.mga5
+ Revision: 667155
- suggest gvfs-archive for mounting archives via menu entry with gvfs

* Sat Oct 19 2013 umeabot <umeabot> 1.6.3-2.mga4
+ Revision: 523569
- Mageia 4 Mass Rebuild

* Thu May 23 2013 wally <wally> 1.6.3-1.mga4
+ Revision: 425077
- new version 1.6.3

* Mon Jan 14 2013 umeabot <umeabot> 1.6.2-2.mga3
+ Revision: 384531
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Dec 27 2012 wally <wally> 1.6.2-1.mga3
+ Revision: 335702
- new version 1.6.2
- drop upstream patches

* Sun Dec 16 2012 wally <wally> 1.6.1-2.mga3
+ Revision: 331423
- add patch from upstream git to fix freeze on /proc/kmsg

* Sun Dec 09 2012 wally <wally> 1.6.1-1.mga3
+ Revision: 329091
- new version 1.6.1
- drop patches from upstream

* Wed Dec 05 2012 wally <wally> 1.6.0-2.mga3
+ Revision: 327026
- add patch from upstream git to show NoDisplay=true applications (xfce#9595)

* Mon Dec 03 2012 wally <wally> 1.6.0-1.mga3
+ Revision: 325989
- new version 1.6.0

* Sat Dec 01 2012 fwang <fwang> 1.5.3-2.mga3
+ Revision: 323856
- rebuild for new pcre

* Sun Nov 25 2012 wally <wally> 1.5.3-1.mga3
+ Revision: 321704
- new version 1.5.3

* Sat Nov 10 2012 wally <wally> 1.5.2-1.mga3
+ Revision: 316887
- new version 1.5.2

* Wed Oct 31 2012 wally <wally> 1.5.1-1.mga3
+ Revision: 311803
- new version 1.5.1
- drop patches from upstream

* Tue Oct 30 2012 wally <wally> 1.5.0-2.mga3
+ Revision: 311621
- add patch from upstream to revert XdndDirectSave0 removal (xfce#9414)
  * fixes drag'n drop from file-roller

* Sun Oct 14 2012 wally <wally> 1.5.0-1.mga3
+ Revision: 305473
- new version 1.5.0
- drop P4

* Sat Sep 08 2012 wally <wally> 1.4.0-2.mga3
+ Revision: 289999
- rebuild for possible fix for segfaults after some recent updates

* Mon May 28 2012 wally <wally> 1.4.0-1.mga3
+ Revision: 248462
- new version 1.4.0
- fix lib and dev pkg names
- use upstream categories in .desktop files
- clean .spec

* Wed Jul 20 2011 ahmad <ahmad> 1.3.0-3.mga2
+ Revision: 127497
- Suggest tumbler, for thumnails support (mga#2209)

* Mon Jun 13 2011 ahmad <ahmad> 1.3.0-2.mga2
+ Revision: 105546
- Rebuild against libnotify-0.7
- Drop unapplied patches

* Sat Mar 26 2011 dmorgan <dmorgan> 1.3.0-1.mga1
+ Revision: 77840
- New version 1.3.0

* Thu Jan 27 2011 ahmad <ahmad> 1.2.0-1.mga1
+ Revision: 42006
- imported package thunar


* Tue Jan 25 2011 Tomasz Pawel Gajc <tpg@mandriva.org> 1.2.0-1mdv2011.0
+ Revision: 632710
- update to new version 1.2.0

* Fri Jan 07 2011 Tomasz Pawel Gajc <tpg@mandriva.org> 1.1.6-1mdv2011.0
+ Revision: 629610
- update to new version 1.1.6

* Wed Dec 08 2010 Tomasz Pawel Gajc <tpg@mandriva.org> 1.1.5-1mdv2011.0
+ Revision: 616400
- update to new version 1.1.5

* Sat Nov 06 2010 Tomasz Pawel Gajc <tpg@mandriva.org> 1.1.4-1mdv2011.0
+ Revision: 593819
- update to new version 1.1.4
- drop some conditions in spec file for mdv older than 200900

* Fri Oct 01 2010 Götz Waschk <waschk@mandriva.org> 1.1.2-2mdv2011.0
+ Revision: 582394
- fix upgrade (bug #61131)

* Sat Sep 18 2010 Tomasz Pawel Gajc <tpg@mandriva.org> 1.1.2-1mdv2011.0
+ Revision: 579338
- add more buildrequires
- fix file list
- update to new version 1.1.2
- update file list
- update configure options

* Sat Jul 31 2010 Tomasz Pawel Gajc <tpg@mandriva.org> 1.0.2-2mdv2011.0
+ Revision: 564019
- add four patches from the upstream:
- Patch7: fix icon naming
- Patch8: check if window was maximized before closing
- Patch9: fix sidepanel width
- Patch10: update cursor on delete
- Patch11: refilter tree if there is a hidden dir

* Fri Jul 16 2010 Tomasz Pawel Gajc <tpg@mandriva.org> 1.0.2-1mdv2011.0
+ Revision: 553875
- update to new version 1.0.2

* Thu Jun 03 2010 Ahmad Samir <ahmadsamir@mandriva.org> 1.0.1-7mdv2010.1
+ Revision: 547012
- rebuild for exo

* Tue Mar 16 2010 Ahmad Samir <ahmadsamir@mandriva.org> 1.0.1-6mdv2010.1
+ Revision: 522198
- fix .desktop files

* Wed Jan 13 2010 Götz Waschk <waschk@mandriva.org> 1.0.1-5mdv2010.1
+ Revision: 490562
- rebuild for new libjpeg

* Sat Jan 02 2010 Tomasz Pawel Gajc <tpg@mandriva.org> 1.0.1-4mdv2010.1
+ Revision: 484943
- fix patch
- add buildrequires on xfconf-devel
- Patch6: prevent crashing of Thunar when you are drag'n'drop some unhandled formats e.g text

* Sun Aug 16 2009 Götz Waschk <waschk@mandriva.org> 1.0.1-3mdv2010.0
+ Revision: 416911
- rebuild for new libjpeg

* Sun Jun 14 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 1.0.1-2mdv2010.0
+ Revision: 385898
- Patch3: strip jpg icon extension too
- re-generate thunar-window-ui.h file before build

* Wed Apr 22 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 1.0.1-1mdv2010.0
+ Revision: 368750
- update to new version 1.0.1

* Mon Apr 06 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 1.0.0-3mdv2009.1
+ Revision: 364439
- Patch6: properly apply umask for new files and directories

* Thu Mar 05 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 1.0.0-2mdv2009.1
+ Revision: 349178
- rebuild whole xfce

* Fri Feb 27 2009 Jérôme Soyer <saispo@mandriva.org> 1.0.0-1mdv2009.1
+ Revision: 345736
- New upstream release

* Mon Jan 26 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 0.9.99.1-1mdv2009.1
+ Revision: 333835
- update to new version 0.9.99.1

* Wed Jan 14 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 0.9.93-1mdv2009.1
+ Revision: 329512
- update to new version 0.9.93

* Sat Nov 15 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.9.92-2mdv2009.1
+ Revision: 303565
- drop patch 5 as it was merged by upstream
- add full path for the Source0
- update to new version 0.9.92 (Xfce 4.6 Beta 2 Hopper)

* Thu Nov 13 2008 Oden Eriksson <oeriksson@mandriva.com> 0.9.91-2mdv2009.1
+ Revision: 302658
- rebuilt against new libxcb

* Fri Oct 17 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.9.91-1mdv2009.1
+ Revision: 294526
- Xfce4.6 beta1 is landing on cooker
- drop patches 0, 1, 2 and 3

* Sun Oct 12 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.9.0-18mdv2009.1
+ Revision: 292835
- Patch6: new version from xfce bugzilla

* Fri Oct 10 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.9.0-17mdv2009.1
+ Revision: 291557
- Patch6: new version from xfce bugzilla

* Mon Sep 22 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.9.0-16mdv2009.0
+ Revision: 286706
- Patch6: new version

* Fri Sep 19 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.9.0-15mdv2009.0
+ Revision: 285955
- Patch6: rediff
- Patch6: new version (from xfce upstream bug #4365)
- require libname

* Sun Sep 14 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.9.0-13mdv2009.0
+ Revision: 284698
- Patch6: new version (from xfce upstream bug #4365)

* Fri Sep 05 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.9.0-12mdv2009.0
+ Revision: 281250
- Patch6: new version of patch

* Tue Aug 19 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.9.0-11mdv2009.0
+ Revision: 273491
- Patch6: use XDG user environment variables

* Mon Jun 16 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.9.0-10mdv2009.0
+ Revision: 219511
- add buildrequires on intltool
- fix file list

  + Anssi Hannula <anssi@mandriva.org>
    - fix underlinking (fix-underlinking.patch)

  + Pixel <pixel@mandriva.com>
    - rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

  + Thierry Vignaud <tv@mandriva.org>
    - fix spacing in summary

* Sun May 11 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.9.0-9mdv2009.0
+ Revision: 205641
- change sysconfdir from /etc/X11/xdg to /etc/xdg only for Mandriva releases newer than 2008.1

* Wed Apr 30 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.9.0-8mdv2009.0
+ Revision: 199464
- Patch4: don't die on dbus disconnect

* Thu Apr 24 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.9.0-7mdv2009.0
+ Revision: 197186
- Patch3: new version of stripping extension patch, fixes bug #40230 (tasty cookie goes to incubusss ;)

* Fri Mar 21 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.9.0-6mdv2008.1
+ Revision: 189406
- Patch3: fix entension stripping for icons (Xfce upstream bug #3614)

* Wed Mar 19 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.9.0-5mdv2008.1
+ Revision: 188986
- add missing buildrequires on libusb-devel
- rebuild

  + Thierry Vignaud <tv@mandriva.org>
    - fix description-line-too-long
    - kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Dec 17 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.9.0-4mdv2008.1
+ Revision: 121150
- add patch 2 (show Eject for all removeable media. not only for disks)

* Thu Dec 13 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.9.0-3mdv2008.1
+ Revision: 119151
- provide better version on patch 0 (please see http://bugzilla.xfce.org/show_bug.cgi?id=2983)

  + Thierry Vignaud <tv@mandriva.org>
    - do not package big ChangeLog

* Tue Dec 04 2007 Jérôme Soyer <saispo@mandriva.org> 0.9.0-2mdv2008.1
+ Revision: 115264
- Add Upstream Patch and bump release

* Tue Dec 04 2007 Jérôme Soyer <saispo@mandriva.org> 0.9.0-1mdv2008.1
+ Revision: 115199
- New release 0.9.0

  + Thierry Vignaud <tv@mandriva.org>
    - fix summary-ended-with-dot

* Tue Nov 20 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.8.0-10mdv2008.1
+ Revision: 110603
- update summary
- update description
- remove buildrequires on libxml2-devel
- add missing buildrequires on libpcre,libexif,libpng,libjpeg and libGConf2
- new license policy
- revert last change
- fix desktop entry

* Fri Sep 21 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.8.0-8mdv2008.0
+ Revision: 91878
- exclude config files which are now in mandriva-xfce-config package

* Tue Sep 04 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.8.0-7mdv2008.0
+ Revision: 79434
- provide patch 0, which prevent zombie process
- set configure options

* Sat Aug 25 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.8.0-6mdv2008.0
+ Revision: 71243
- man pages are now lzma'd
- adjust provides
- own directory
- fix file list
- new devel library policy
- drop X-MandrivaLinux
- add missing scriplets

* Thu Jun 07 2007 Anssi Hannula <anssi@mandriva.org> 0.8.0-5mdv2008.0
+ Revision: 36206
- rebuild with correct optflags

  + Jérôme Soyer <saispo@mandriva.org>
    - Rebuild for Applet in Panel

* Thu May 31 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.8.0-3mdv2008.0
+ Revision: 32993
- revert libname
- correct %%{major}
- drop old menu style
- add macros to %%post and %%postun
- drop buildrequires on ImageMagick
- spec file clean


* Tue Apr 03 2007 Jérôme Soyer <saispo@mandriva.org> 0.8.0-2mdv2007.1
+ Revision: 150358
- Add thunar Requires

* Tue Jan 23 2007 Sébastien Savarin <plouf@mandriva.org> 0.8.0-1mdv2007.1
+ Revision: 112319
- New release 0.8.0

  + Jérôme Soyer <saispo@mandriva.org>
    - Add Obsoletes

* Fri Dec 15 2006 Jérôme Soyer <saispo@mandriva.org> 0.5.0rc2-2mdv2007.1
+ Revision: 97238
- Fix build
- Fix %%files
- fix buildrequires
- Fix release
- Add BuildRequires
- New release

* Sat Dec 02 2006 Pascal Terjan <pterjan@mandriva.org> 0.3.2-0.beta2.6mdv2007.1
+ Revision: 90083
- Rebuild for new DBUS

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Add BuildRequires
    - import thunar-0.3.2-0.beta2.4mdv2007.0

* Wed Aug 02 2006 Charles A Edwards <eslrahc@mandriva.org> 0.3.2-0.beta2.4mdv2007.0
- rebuild for new dbus

* Thu Jul 13 2006 Charles A Edwards <eslrahc@mandriva.org> 0.3.2-0.beta2.3mdv2007.0
- use icon marco properly

* Thu Jul 13 2006 Charles A Edwards <eslrahc@mandriva.org> 0.3.2-0.beta2.2mdv2007.0
- add showonly to .desktop
- use icon marco

* Tue Jul 11 2006 Charles A Edwards <eslrahc@mandriva.org> 0.3.2-0.beta2.1mdv2007.0
- 0.3.2beta2
- xdg
- update file list

* Wed Apr 26 2006 Jerome Soyer <saispo@mandriva.org> 0.3.0-0.beta1.1mdk
- Tue Apr 18 2006 trem <trem@mandriva.org> 0.3.0-0.beta1.1mdk
- 0.3.0beta1

* Sat Mar 11 2006 Marcel Pol <mpol@mandriva.org> 0.2.3-0.svn_r20246.1mdk
- svn r20246
- new soname
- requires exo
- buildrequires hal-devel
- update filelist

* Sun Feb 05 2006 Marcel Pol <mpol@mandriva.org> 0.2.1-0.svn_r19739.2mdk
- buildrequires perl-XML-Parser

* Sun Feb 05 2006 Marcel Pol <mpol@mandriva.org> 0.2.1-0.svn_r19739.1mdk
- 0.2.1 svn r19739
- initial Mandriva package

